Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • JE
  • JavaScript::SpiderMonkey

Modules

Name Abstract Version View
JSON::T transform JSON using JsonT 0.104 metacpan
JSON::T::JE transform JSON using JsonT and JE 0.104 metacpan
JSON::T::SpiderMonkey transform JSON using JsonT and SpiderMonkey (libjs) 0.104 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan